import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CapacidadAprovechadaComponent } from './capacidad-aprovechada.component';

describe('CapacidadAprovechadaComponent', () => {
  let component: CapacidadAprovechadaComponent;
  let fixture: ComponentFixture<CapacidadAprovechadaComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CapacidadAprovechadaComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CapacidadAprovechadaComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
